RubyGems Navigation menu

aws-sdk-ec2 1.40.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.87.0 - May 23, 2019 (519 KB)
  2. 1.86.0 - May 22, 2019 (516 KB)
  3. 1.85.0 - May 21, 2019 (515 KB)
  4. 1.84.0 - May 15, 2019 (515 KB)
  5. 1.83.0 - May 14, 2019 (515 KB)
  6. 1.40.0 - July 26, 2018 (432 KB)
Show all versions (107 total)

Runtime Dependencies (2):

Authors:

  • Amazon Web Services

Owners:

SHA 256 checksum:

346ceaea98c8981d3eb1215acb3acba279352f71e34e3d4c3002f335b73766d1

Total downloads 22,667,622

For this version 302,053

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: